Subject: bug#25362: 26.0.50; comment-region goes into an infinite loop

From: Alan Mackenzie <[email-masked]>
Date: Fri, 6 Jan 2017 09:41:48 +0000

Hello again, Eli.

On Fri, Jan 06, 2017 at 11:37:12AM +0200, Eli Zaretskii wrote:
> > Date: Fri, 6 Jan 2017 09:32:37 +0000
> > Cc: [email-masked], [email-masked]
> > From: Alan Mackenzie <[email-masked]>

> > > Is this bug new in Emacs 25.1?

> > Yes, it is.  I've just tried the scenario out on Emacs 24.5, and it
> > works OK there.

> Then it would be good to have a safe enough solution that we could
> install on the release branch, or, failing that, a safe workaround.

I'm working on it at the moment.  It's a bit of a tricky one, because
the cause is triggering during both command processing and redisplay.
But I hope to be in touch again soon with a fix.

> Thanks.

-- 
Alan Mackenzie (Nuremberg, Germany).